package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2020.06.30
 */
public class StudentExamResultQueryInfo extends QueryInfo {

    private Integer organId;

    private Integer examId;

    private String cardNo;

    private Integer subjectId;

    private Integer level;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }
}
